/* global */
li{
    list-style: none;
}

.disconnect-block{
    display: inline-block;
    width: 100%;

}

.disconnect{
float: right;
}


/* messages */
.msgL {
    color: #00F;
    float:left;
}
.msgR {
    color:red;
    float:right;
}
.floatleft {
    background-color: yellow;
}
.floatright {
    background-color: cadetblue;
}